{
    "dc_identifier": "nl.gm0899.2c.2015.3085299-2",
    "dc_title": "Raadsvergadering 2015-06-09 - - Vaststellen besluitenlijst raadsvergadering 27 januari 2015; gemeenteblad 2015, nr. 7 - Vaststellen besluitenlijst raadsvergadering 14 april 2015; Gemeenteblad 2015, nr. 33 - Vaststellen besluitenlijst extra raadsvergadering 12 mei 2015; Gemeenteblad 2015, nr. 39 - Vaststellen A(kkoord)-stukken 5.1 t/m 5.12",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2015-06-09. Onderdeel: - Vaststellen besluitenlijst raadsvergadering 27 januari 2015; gemeenteblad 2015, nr. 7 - Vaststellen besluitenlijst raadsvergadering 14 april 2015; Gemeenteblad 2015, nr. 33 - Vaststellen besluitenlijst extra raadsvergadering 12 mei 2015; Gemeenteblad 2015, nr. 39 - Vaststellen A(kkoord)-stukken 5.1 t/m 5.12.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/f967a412-d167-4601-9f00-8f979bcfe0bc",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2015-06-09",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0899.2c.2015.3085299-2",
    "dc_externalIdentifier": "3085302",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-09",
    "foi_meetingNumber": "3085299",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085299-2.doc.1",
            "dc_title": "Besluitenlijst 12 mei 2015.docx",
            "foi_fileName": "Besluitenlijst%2012%20mei%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=c519cbd6-2b1e-4bd9-8ffe-ef2bf5b018a0"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085299-2.doc.2",
            "dc_title": "Besluitenlijst 27 januari 2015 (versie 2).docx",
            "foi_fileName": "Besluitenlijst%2027%20januari%202015%20%28versie%202%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=209b5426-f1d9-48e7-8252-06279d68642e"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085299-2.doc.3",
            "dc_title": "Besluitenlijst14 april 2015 (1).docx",
            "foi_fileName": "Besluitenlijst14%20april%202015%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=b44976e4-bbbf-4d9f-8493-1ecd277b9367"
        }
    ]
}